Nervtoji

T999Luvamb7 Baseband Support

4 posts in this topic

I just got this awesome new phone and rooted it. I wanted to put Cyanogenmod on it but it appears that my baseband is causing the flash to fail. I found some info that there may not be support until there is an update to the firmware, but I can't find it today.

I'm curious if there is anything that I can do at this point to install a stable CM or if I'll have to wait.

Share this post


Link to post
Share on other sites

Which variant do you have (what CM build are you trying to flash)? Most Samsung models require an update to the latest bootloader (which is different than the baseband) to be able to flash CM on the device. While updating the bootloader, it is a good idea to make sure the radio/baseband/modem is up-to-date as well. You can find the updates along with instructions to install them on the xda forums.

Share this post


Link to post
Share on other sites

I just tried to flash cm-10.1.2-d2tmo stable and got an assert error. It's making sure my baseband matches the supported versions and it seems that my T999Luvamb7 is not on that list.

Share this post


Link to post
Share on other sites

Most likely what I got

T999L

Same issues

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now